» Ubuntu » Pakete » precise-updates » libs » libqt4-declarative
precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  utopic  ]
[ Quellcode: qt4-x11  ]

Paket: libqt4-declarative (4:4.8.1-0ubuntu4.8)

Links für libqt4-declarative

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket qt4-x11 herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (E-Mail-Archiv)
  • Fathi Boudra
  • Modestas Vainius
  • Sune Vuorela
  • Pino Toscano

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Ähnliche Pakete:

Qt 4 Declarative module

Andere Pakete mit Bezug zu libqt4-declarative

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    auch ein virtuelles Paket, bereitgestellt durch libc6-udeb
    dep: libc6 (>= 2.4) [i386]
  • dep: libgcc1 (>= 1:4.1.1)
    GCC support library
  • dep: libqt4-network (= 4:4.8.1-0ubuntu4.8)
    Qt 4 network module
  • dep: libqt4-script (= 4:4.8.1-0ubuntu4.8)
    Qt 4 script module
  • dep: libqt4-sql (= 4:4.8.1-0ubuntu4.8)
    Qt 4 SQL module
  • dep: libqt4-xmlpatterns (= 4:4.8.1-0ubuntu4.8)
    Qt 4 XML patterns module
  • dep: libqtcore4 (= 4:4.8.1-0ubuntu4.8)
    Qt 4 core module
  • dep: libqtgui4 (= 4:4.8.1-0ubuntu4.8)
    Qt 4 GUI module
  • dep: libstdc++6 (>= 4.1.1)
    GNU Standard C++ Library v3

libqt4-declarative herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
amd64 1.039,0 kB4.236,0 kB [Liste der Dateien]
i386 1.060,6 kB4.082,0 kB [Liste der Dateien]